This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 542535

Summary: [abrt] crash detected in yelp-2.28.0-1.fc12
Product: [Fedora] Fedora Reporter: Don Lindsay <redhatbugzilla>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:564036b62ee525fb8ee11925b6816d06f004feee
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-02-24 11:59:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Don Lindsay 2009-11-29 22:27:14 EST
abrt detected a crash.

Comment
-----
Invoked system\help menu time; searched for "focus"; clicked on a resulting link
"Robots Manual" which promised to tell me about "pointer follows focus". Result: the
help browser vanished, and a popup said that help had core dumped.

Attached file: backtrace
cmdline: yelp
component: yelp
executable: /usr/bin/yelp
kernel: 2.6.31.5-127.fc12.x86_64
package: yelp-2.28.0-1.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Don Lindsay 2009-11-29 22:27:16 EST
Created attachment 374666 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 11:59:04 EST

*** This bug has been marked as a duplicate of bug 541918 ***
Comment 3 Karel Klíč 2010-02-24 11:59:04 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #541918.

Sorry for the inconvenience.